Bug 243298 - Test from Adalbas
Test from Adalbas
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
http://
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 09:07 EDT by IBM Mirproxy
Modified: 2013-06-23 22:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:01:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Myattach (21 bytes, application/octet-stream; charset=ISO-8859-1)
2007-06-08 11:20 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 32475 None None None Never

  None (edit)
Description IBM Mirproxy 2007-06-08 09:07:25 EDT
=Comment: #0=================================================
Adalberto Cesar Caiado Fleury Medeiros <acfleury@br.ibm.com> - 2007-06-07 15:37
---Problem Description---
Test
 
---Customer Impact---
test
 
Contact Information = test
 
---uname output---
test
 
Machine Type = test
 
---Debugger---
A debugger is not configured
 
---Base System Tools Component Data---
Comment 1 IBM Mirproxy 2007-06-08 09:07:36 EDT
------- Comment From acfleury@br.ibm.com 2007-06-07 15:43-------
Created an attachment (id=25516)
Myattach

Hola
Comment 2 IBM Mirproxy 2007-06-08 11:20:32 EDT
Created attachment 156583 [details]
Myattach
Comment 3 David Lawrence 2007-08-08 15:01:19 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.